﻿<?xml version="1.0" encoding="utf-8"?>
<diagnostics xmlns="http://purl.oclc.org/dsdl/schematron">
<!-- ========= DVR.ATO.MONEY ========= -->

<diagnostic id="DVR.ATO.MONEY.S.11.0">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.MONEY.U.11.0">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.MONEY.U.13.2">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<!-- ========COMMON MESSAGES ========== -->
<diagnostic id="DVR.ATO.MONEY.S.13.2">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000009">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000009</Code>
<Description>Postcode is required for an Australian address</Description>
<Location>pyde.02.00:AddressDetails.Postcode.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000012">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000012</Code>
<Description>State or Territory is required for an Australian address</Description>
<Location>pyde.02.00:AddressDetails.StateOrTerritory.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000206">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200004</Code>
<Description>Tax file number is required</Description>
<Location>xbrli:context/xbrli:entity/xbrli:identifier</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000207">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200005</Code>
<Description>ABN is required unless an Intermediary is provided</Description>
<Location>xbrli:context/xbrli:entity/xbrli:identifier</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000208">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200007</Code>
<Description>Invalid XBRL schema</Description>
<Location>xbrli:context</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000226">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200007</Code>
<Description>Invalid XBRL schema</Description>
<Location>xbrli:context</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000239">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200007</Code>
<Description>Invalid XBRL schema</Description>
<Location>xbrli:context/xbrli:entity/xbrli:identifier</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000243">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000243</Code>
<Description>Both person unstructured name usage code and name must be provided</Description>
<Location>pyde.02.05:PersonUnstructuredName.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000248">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.200007</Code>
<Description>Invalid XBRL schema</Description>
<Location>xbrli:context/xbrli:entity/xbrli:segment/xbrldi:explicitMember</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000423">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000423</Code>
<Description>Family Name cannot contain "space hyphen space"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000426">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000426</Code>
<Description>Family name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000427">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000427</Code>
<Description>Family name cannot contain repeated hyphen, apostrophe, or space characters</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000428">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000428</Code>
<Description>Family name cannot end with suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000429">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000429</Code>
<Description>Family name cannot end with "Exec for", "Rep for" or "Trustee for"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000430">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000430</Code>
<Description>Family name cannot end with "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000431">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000431</Code>
<Description>Family name cannot start with suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000432">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000432</Code>
<Description>Family name cannot start with "Exec for", "Rep for" or "Trustee for"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000433">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000433</Code>
<Description>Family name cannot start with "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000435">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000435</Code>
<Description>First Name must contain at least one alpha</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000436">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000436</Code>
<Description>First name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000437">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000437</Code>
<Description>First name cannot contain "Exec for", "Rep for" or "Trustee for"</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000438">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000438</Code>
<Description>First name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000439">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000439</Code>
<Description>First name cannot contain repeated hyphen, apostrophe, or space characters</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000446">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000446</Code>
<Description>Other given name cannot contain space hyphen space</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000450">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000450</Code>
<Description>Other given name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000452">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000452</Code>
<Description>Other given name cannot end with suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000455">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000455</Code>
<Description>First name cannot start with "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000457">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000457</Code>
<Description>Other given name cannot start with "MR", "MRS", "MISS" or "MS"</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000458">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000458</Code>
<Description>Suffix is invalid</Description>
<Location></Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000459">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000459</Code>
<Description>Title is invalid</Description>
<Location></Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000462">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000462</Code>
<Description>Person Name Type Code must be "LGL"</Description>
<Location>pyde.02.00:PersonNameDetails.PersonNameType.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000465">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000465</Code>
<Description>Organisation name type code must be "MN" or "MTR"</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalNameType.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000467">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000467</Code>
<Description>Address usage code must be "POS" or "BUS"</Description>
<Location>pyde.02.00:AddressDetails.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000470">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000470</Code>
<Description>Title is provided without Family Name</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000471">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000471</Code>
<Description>First name is provided without Family name</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000473">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000473</Code>
<Description>Suburb/Town/City is provided without Address line 1</Description>
<Location>pyde.02.00:AddressDetails.LocalityName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000474">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000474</Code>
<Description>Taxable value of benefits must equal Gross Taxable value of benefits minus Employee contribution (if applicable) minus Value of reductions (if applicable)</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.BenefitNetTaxable.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000483">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000483</Code>
<Description>Only one instance of the current name of employer is allowed</Description>
<LongDescription>There must be only one instance of the current employer Name. This name must be submitted with a Type Code of 'LGL', Usage Code  of "Identifier" and a Currency code of 'C'</LongDescription>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000484">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000484</Code>
<Description>Only one instance of the previous name of employer is allowed</Description>
<LongDescription>There must be no more than one instance of the previous employer Name. This name must be submitted with a Type Code of 'LGL', Usage Code  of "Identifier" and a Currency code of 'P'</LongDescription>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000485">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000485</Code>
<Description>Only one instance of the Current Employer non-individual name is allowed</Description>
<LongDescription>There must be no more than one instance of the current employer non-individual Name. This name must be submitted with a Currency Code 'C' and a Type of 'MN'</LongDescription>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000486">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000486</Code>
<Description>Only one instance of the previous Employer non-individual name is allowed</Description>
<LongDescription>There must be no more than one instance of the previous employer non-individual Name. This name must be submitted with a Currency Code 'P' and a Type of 'MN'</LongDescription>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.000487">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000487</Code>
<Description>Only one instance of the Business/trading name is allowed</Description>
<LongDescription>There must be no more than one instance of the Business/trading name. This name must be submitted with a Currency Code 'C' and a Type of 'MTR'</LongDescription>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001008">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001008</Code>
<Description>Field not supplied in valid date format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001009">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001009</Code>
<Description>Field not supplied in valid monetary format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001010">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001010</Code>
<Description>Field not supplied in valid boolean format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001011">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001012">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001012</Code>
<Description>ID supplied is invalid</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001013">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001013</Code>
<Description>Field not supplied in valid Positive Integer format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001014">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001014</Code>
<Description>Field not supplied in valid Non Negative Integer format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001017">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001017</Code>
<Description>Field not supplied in valid format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.001018">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001018</Code>
<Description>Field not supplied in valid decimal format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.100012">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.100012</Code>
<Description>SBDH: Field not supplied in valid xs:dateTime format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.100013">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.100013</Code>
<Description>SBDH: Field not supplied in valid xs:integer format</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.010028">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.010028</Code>
<Description>If the return is an amendment, sequence number, type and reason must be present</Description>
<LongDescription>If the Amendment Indicator is 'yes' (true), then the Amendment Sequence Number, Amendment Type and Amendment Reason must be present and not blank.</LongDescription>
<Location>pyin.02.07:Report.Amendment.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.010029">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.010029</Code>
<Description>If the return is an amendment, Amendment Indicator must be 'yes' (true)</Description>
<LongDescription>If an Amendment Sequence Number, Amendment Type or Amendment Reason is present, then the Amendment Indicator must be 'yes' (true)</LongDescription>
<Location>pyin.02.07:Report.Amendment.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.010030">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.010030</Code>
<Description>Amendment sequence number must be a number between 1 and 9</Description>
<Location></Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.300003">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.300003</Code>
<Description>For an Australian address, state or territory must be one of: ACT, NSW, NT, QLD, SA, VIC, WA, TAS, AAT</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.400011">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DCMN.ATO.GEN.400012">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400012</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a numeric field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.408010">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.408010</Code>
<Description>Name field cannot contain 'space hyphen space'.</Description>
<Location>pyde.02.00:PersonUnstructuredName.FullName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410002">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410002</Code>
<Description>Address Line 2 must be present if Address Line 1 contains 'C/-'</Description>
<Location>pyde.02.00:AddressDetails.Line2.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410008">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410008</Code>
<Description>Address Line 3 must be left blank</Description>
<LongDescription>Lines 3 and 4 of the address are not used on this form</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410013">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410013</Code>
<Description>Address Line 4 must be left blank</Description>
<LongDescription>Lines 3 and 4 of the address are not used on this form</LongDescription>
<Location>pyde.02.00:AddressDetails.Line4.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410038">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410038</Code>
<Description>Non-individual name field cannot contain 'Pship', 'P'ship or 'P/Ship'</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410039">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410039</Code>
<Description>Organisation name must contain at least one alpha or numeric character</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410040">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410040</Code>
<Description>Family name must contain at least one alphabetical character</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410063">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410063</Code>
<Description>Given Name must contain at least one alphabetical character</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410131">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410131</Code>
<Description>Other Given Name must contain at least one alphabetical character</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410140">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410140</Code>
<Description>Organisation Name Currency Code must be present</Description>
<Location>pyde.02.00:OrganisationNameDetails.Currency.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410147">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410147</Code>
<Description>Name Type Code must be present if Name of the Interposed Entity is present.</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalNameType.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410148">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410148</Code>
<Description>Address Currency Code must be present if an Address is present.</Description>
<Location>pyde.02.00:AddressDetails.Currency.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410167">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410167</Code>
<Description>Overseas address indicator must be present</Description>
<Location>pyde.02.00:AddressDetails.OverseasAddress.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410183">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410183</Code>
<Description>Person Name Currency Code must be present</Description>
<Location>pyde.02.00:PersonNameDetails.Currency.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410191">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410191</Code>
<Description>Country code must be present for overseas address</Description>
<LongDescription>When the overseas address indicator is 'TRUE', the corresponding Country Code must be supplied</LongDescription>
<Location>pyde.02.00:AddressDetails.Country.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410192">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410192</Code>
<Description>Country code must be a valid code</Description>
<LongDescription>Country Code must be one of the two character lower-case codes from Australian Standard 4590, Section 5, Sub-section 5.15</LongDescription>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410194">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410194</Code>
<Description>Address Line 1 must not exceed 38 characters</Description>
<LongDescription>Although SBR sets a limit of 50 characters for the Line 1 of an address, the maximum allowable for this form is 38</LongDescription>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410195">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410195</Code>
<Description>Address Line 2 must not exceed 38 characters</Description>
<LongDescription>Although SBR sets a limit of 50 characters for the Line 2 of an address, the maximum allowable for this form is 38</LongDescription>
<Location>pyde.02.00:AddressDetails.Line2.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410200">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000424</Code>
<Description>Family name cannot contain "Exec for", "Rep for" or "Trustee for"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410201">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000426</Code>
<Description>Family name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410202">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000436</Code>
<Description>First name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410203">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000437</Code>
<Description>First name cannot contain "Exec for", "Rep for" or "Trustee for"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410204">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000438</Code>
<Description>First name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410205">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410001</Code>
<Description>Address Line 1 must not contain 'AS ABOVE'</Description>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410206">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.428042</Code>
<Description>Non Individual Name cannot contain "The trustee", "The Exec", "exec" or "the TTE"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410207">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000448</Code>
<Description>Other given name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410208">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000449</Code>
<Description>Other given name cannot contain "Exec for", "Rep for" or "Trustee for"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410209">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000450</Code>
<Description>Other given name cannot contain "MR", "MRS", "MISS" or "MS"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410211">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410211</Code>
<Description>Overseas address indicator must not be 'TRUE' if Country Code is 'au'</Description>
<LongDescription>The overseas address indicator must be 'FALSE' if the Country Code is 'au' - representing Australia. If the address is an overseas address please supply the correct Country Code</LongDescription>
<Location>pyde.02.00:AddressDetails.Country.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410212">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410212</Code>
<Description>If an overseas Country Code is used, the Overseas Address indicator must be 'TRUE'</Description>
<LongDescription>If the address is an Australian address, the overseas address indicator must be set to 'FALSE' and you do not need to supply a Country Code. If the address is an overseas address, the overseas address indicator must be set to 'TRUE' and you must supply a Country Code other than 'au'</LongDescription>
<Location>pyde.02.00:AddressDetails.Country.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410213">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410213</Code>
<Description>Country Name must be left blank</Description>
<LongDescription>For SBR submissions to the ATO, the Country Name must be left blank. To supply the country for an overseas address please supply a Country Code</LongDescription>
<Location>pyde.02.00:AddressDetails.CountryName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410214">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410214</Code>
<Description>Address Line 1 must be present</Description>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410215">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410215</Code>
<Description>Organisation name must be present</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410216">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410216</Code>
<Description>Person NameType code must be present</Description>
<Location>pyde.02.00:PersonNameDetails.PersonNameType.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410217">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410217</Code>
<Description>Family Name must be present</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.410218">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.410218</Code>
<Description>FirstName must be entered if OtherGivenNames is entered</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428202">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.428202</Code>
<Description>Address currency code must be "C" or "P"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428230">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000411</Code>
<Description>Suburb/Town/City cannot contain state code</Description>
<Location>pyde.02.00:AddressDetails.LocalityName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428231">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000422</Code>
<Description>Family name cannot contain suffix ESQ, II, III, IV, JNR, JP, MHA, MHR, MLA, MLC, MP, QC or SNR</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428240">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000406</Code>
<Description>Address line 1 contains incorrect 'care of' reference.  The only acceptable 'care of' reference is C/-</Description>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428241">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000408</Code>
<Description>Address line 2 contains incorrect 'care of' reference.  The only acceptable 'care of' reference is C/-</Description>
<Location>pyde.02.00:AddressDetails.Line2.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428254">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000405</Code>
<Description>Address line 1 cannot contain "UNKNOWN"</Description>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428255">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000407</Code>
<Description>Address line 2 cannot contain "UNKNOWN"</Description>
<Location>pyde.02.00:AddressDetails.Line2.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428256">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000409</Code>
<Description>Suburb/Town/City cannot contain "UNKNOWN"</Description>
<Location>pyde.02.00:AddressDetails.LocalityName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428258">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000413</Code>
<Description>Non Individual Name cannot contain space hyphen space combinations</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428259">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000414</Code>
<Description>Non Individual Name cannot contain "P/L"</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428260">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000416</Code>
<Description>Non Individual Name cannot contain repeated hyphen, apostrophe, or space characters</Description>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428261">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000417</Code>
<Description>Non Individual Name cannot end with "T/A", "T/A P'ship", "T/A Pship", "T/A P/Ship" or "T/A Partnership"</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428262">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000423</Code>
<Description>Family Name cannot contain "space hyphen space"</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428263">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000427</Code>
<Description>Family name cannot contain repeated hyphen, apostrophe, or space characters</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428264">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000434</Code>
<Description>First name cannot contain space hyphen space</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428265">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000439</Code>
<Description>First name cannot contain repeated hyphen, apostrophe, or space characters</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428266">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000446</Code>
<Description>Other given name cannot contain space hyphen space</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.428267">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000451</Code>
<Description>Other given name cannot contain repeated hyphen, apostrophe, or space characters</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430850">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430850</Code>
<Description>Orgnaisation name Currency code must be 'C' or 'P'</Description>
<LongDescription>Organisation Name Details Currency Code must be 'C' for current organisation name or 'P' for previous organisation name</LongDescription>
<Location>pyde.02.00:OrganisationNameDetails.Currency.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430222">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430222</Code>
<Description>Email address must not start or end with an @ symbol</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430223">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430223</Code>
<Description>Email address must not contain more than one @ symbol</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430224">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430224</Code>
<Description>Email address must not start or end with a dot (.)</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430226">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430226</Code>
<Description>Email address must not contain more than one consecutive dots (..)</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430227">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430227</Code>
<Description>Email address must not contain a dot followed by a @ symbol (.@)</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430228">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430228</Code>
<Description>Email address must not contain a @ symbol followed by a dot (@.)</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430229">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430229</Code>
<Description>Email address must not contain an invalid character</Description>
<LongDescription>An email address must not contain any of the following invalid characters: ( ) &lt; &gt; , ; : \ " [ ]</LongDescription>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430230">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430230</Code>
<Description>Email address must contain an @ symbol</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430231">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430231</Code>
<Description>An email address must not start with a space or include a space within it</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430232">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430232</Code>
<Description>Email address must contain a dot (.)</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430245">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.430245</Code>
<Description>Suburb/Town/City must be present in an address</Description>
<Location>address2.02.01:AddressDetails/pyde.02.00:AddressDetails.LocalityName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430246">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.000410</Code>
<Description>Suburb/Town/City cannot contain numeric characters</Description>
<Location>address2.02.01:AddressDetails/pyde.02.00:AddressDetails.LocalityName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.430318">
  <ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
    <Code>CMN.ATO.GEN.430318</Code>
    <Description>ABN in context must be a valid ABN</Description>
    <Severity>Error</Severity>
  </ProcessMessage>
</diagnostic>
<diagnostic id="DVR.ATO.GEN.432016">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432016</Code>
<Description>Telephone must include number, usage code '03' and service line code '01' or '02'.</Description>
<LongDescription>A telephone must include the number, a usage code of '03' - contact, and a service line code of '01' - Mobile or '02' - Landline or fixed line. An two digit area code should be provided for a landline.</LongDescription>
<Location>pyde.02.00:ElectronicContact.Telephone.Minimal.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432032">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432032</Code>
<Description>BSB Number, Account Number and Account Name must all be present</Description>
<LongDescription>If any EFT details are present, then a BSB number, account number and an account name must all be present. If EFT is not required, then all fields must be blank or not present</LongDescription>
<Location>pyid.02.00:FinancialInstitutionAccount.BankStateBranch.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432035">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432035</Code>
<Description>BSB Number must be six digits and greater than 012000</Description>
<Location>pyid.02.00:FinancialInstitutionAccount.BankStateBranch.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432036">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432036</Code>
<Description>Bank account number must not contain an apostrophe or a space</Description>
<Location>pyid.02.00:FinancialInstitutionAccount.FinancialInstitutionAccount.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432037">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432037</Code>
<Description>Bank account name must not contain invalid characters _ ! @ $ % [ ] ? = : ; " ,</Description>
<Location>pyid.02.00:FinancialInstitutionAccount.FinancialInstitutionAccountName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432040">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432040</Code>
<Description>Only one EFT bank account may be present</Description>
<Location>fininstacc1.02.00:FinancialInstitutionAccount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.432267">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432267</Code>
<Description>Financial institution name and branch name must not be present</Description>
<Location>pyid.02.00:FinancialInstitutionAccount.FinancialInstitutionBranchName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.434147">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.434147</Code>
<Description>State and post code must be present for an Australian address</Description>
<LongDescription>If the overseas indicator is no (false), then an Australian state code and post code must be present</LongDescription>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.GEN.434223">
  <ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
    <Code>CMN.ATO.GEN.000477</Code>
    <Description>ABN is invalid</Description>
    <Location>pyde.02.00:Identifiers.AustralianBusinessNumber.Identifier</Location>
  </ProcessMessage>
</diagnostic>
  <!-- ========FBT SPECIFIC RULES ========== -->
<diagnostic id="DVR.ATO.GEN.436276">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.436276</Code>
<Description>Email address must include an address and a usage code '03'</Description>
<Location>email1.02.00:ElectronicContactElectronicMail/pyde.02.00:ElectronicContact.ElectronicMail.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000001">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000001</Code>
<Description>Year of return must be from 2011 to Current Year</Description>
<LongDescription>Only FBT Return from 2011 to the current year are supported via the SBR channel</LongDescription>
<Location>xbrli:period/xbrli:startDate</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000004">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000004</Code>
<Description>Both Controlling party current family name and Non-Individual Name are not provided. One of these names is required</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000017">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000017</Code>
<Description>Both Controlling party current family name and Non-Individual Name are present. Only one name is required</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000069">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000069</Code>
<Description>Both Employers Family Name and Non-Individual Name are present . Only one name is required</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000070">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000070</Code>
<Description>Employer Family Name or Non-individual Name is not present.</Description>
<Location>orgname2.02.00:OrganisationNameDetails/pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000108">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000108</Code>
<Description>Current postal address - Line 1 is required</Description>
<Location>pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000123">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000123</Code>
<Description>Current postal address - State or Territory is present without a postcode</Description>
<Location>pyde.02.00:AddressDetails.Postcode.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000124">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000124</Code>
<Description>Current postal address - Postcode is present for an overseas address. Determine whether the address is Australian or overseas and correct accordingly</Description>
<Location>pyde.02.00:AddressDetails.Postcode.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000145">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000145</Code>
<Description>Both Employer previous family name and Employer previous non-individual name are present. Only one name is required.</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000187">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000187</Code>
<Description>Current postal address and previous postal address are identical. Previous postal address is only required when an address change has occurred since the last return</Description>
<Location>address2.02.01:AddressDetails/pyde.02.00:AddressDetails.Line1.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000250">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000250</Code>
<Description>Both Controlling Party Previous Name Family name and Controlling Party Previous Name Non-individual name are present. Only one name is required</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000331">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000331</Code>
<Description>Do you expect to lodge an FBT return for  future years?</Description>
<Location>pyin.02.00:Lodgment.FinalReturn.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000332">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000332</Code>
<Description>Type 1 aggregate factored amount is incorrect</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Type1Aggregate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000333">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000333</Code>
<Description>Type 2 aggregate factored amount is incorrect</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Type2Aggregate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000334">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000334</Code>
<Description>Fringe benefits taxable amount (A + B) or C must equal Type 1 aggregate factored amount plus Type 2 aggregate factored amount plus Aggregate Non-exempt amount (hospitals, ambulances, public benevolent institutions and health promotion charities only)</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.TaxableTotal.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000335">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000335</Code>
<Description>Amount of tax payable is not equal to Fringe benefits taxable amount (A + B) or C multiplied by FBT TAX RATE</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Payable.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000336">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000336</Code>
<Description>Aggregate non rebatable amount cannot be greater than Amount of tax payable</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.NonRebatableAggregate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000337">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000337</Code>
<Description>Aggregate non rebatable amount is absent and Amount of rebate is present. Enter zero if there is no non-rebatable amount</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.NonRebatableAggregate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000338">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000338</Code>
<Description>Aggregate non rebatable amount is present and Amount of rebate is absent. Enter zero if there is no rebate amount</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Rebate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000339">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000339</Code>
<Description>Amount of rebate is greater than zero and Amount of rebate is greater than 48% of Total amount of tax calculated</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Rebate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000340">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000340</Code>
<Description>Sub - total (Amount of tax payable less Amount of rebate) is not equal to Amount of tax payable less Amount of rebate</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Liability.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000341">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000341</Code>
<Description>Payment due or credit due to you is not equal to Sub - total (Amount of tax payable less Amount of rebate) minus Less instalment amounts reported on activity statements</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.AdjustmentDue.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000396">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000396</Code>
<Description>Value of reductions is not required for this Fringe Benefits type</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.Reduction.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000398">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000398</Code>
<Description>Employee contribution is not required for this Fringe benefits type</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.EmployeeContribution.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000399">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000399</Code>
<Description>Number is not required for this Fringe Benefits type</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.ItemsProvided.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000417">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000417</Code>
<Description>Tax Agent number (TAN) is invalid</Description>
<Location>pyid.02.00:Identifiers.TaxAgentNumber.Identifier</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000423">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000423</Code>
<Description>Contact telephone number is required when area code is provided</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Area.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000424">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000424</Code>
<Description>Both reporting party and intermediary contact telephone numbers are missing, at least one is required</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Area.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000434">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000434</Code>
<Description>Agent's telephone number is required</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Area.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000435">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000434</Code>
<Description>Agent's telephone number is required</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Minimal.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000436">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000436</Code>
<Description>Agent contact name is required</Description>
<Location>prsnunstrcnm1.02.01:PersonUnstructuredName/pyde.02.00:PersonUnstructuredName.FullName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000437">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000437</Code>
<Description>Telephone usage code is invalid. It must be "03"</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000438">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000438</Code>
<Description>Tax Agent's service line code is required</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.ServiceLine.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000439">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000439</Code>
<Description>Telephone service line code is invalid. It must be "01" or "02"</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.ServiceLine.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000441">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000441</Code>
<Description>Contact Person's phone usage code must be "03"</Description>
<Location>pyde.02.00:ElectronicContact.Telephone.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000443">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000443</Code>
<Description>Previous Postal Address Overseas indicator is required</Description>
<Location>pyde.02.00:AddressDetails.OverseasAddress.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000445">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000445</Code>
<Description>Postal address on previous return - Country is Not required for an Australian address</Description>
<Location>pyde.02.00:AddressDetails.OverseasAddress.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000447">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000447</Code>
<Description>Organisation Business Address Overseas indicator is required</Description>
<Location>pyde.02.00:AddressDetails.OverseasAddress.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000448">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000448</Code>
<Description>Business address of main business - Country is Not required for an Australian address</Description>
<Location>pyde.02.00:AddressDetails.OverseasAddress.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000452">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000452</Code>
<Description>Person Name Usage code is invalid. It must be either "Identifier" or "Contact"</Description>
<Location>pyde.02.05:PersonNameDetails.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000453">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000453</Code>
<Description>Both Agent Contact Person Unstructured Name and Employer Current Contact Person Name are not provided. One of these is required</Description>
<Location>prsnunstrcnm1.02.01:PersonUnstructuredName/pyde.02.05:PersonUnstructuredName.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000454">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000454</Code>
<Description>Agent Contact Person Unstructured Name usage code must be "Contact"</Description>
<Location>pyde.02.05:PersonUnstructuredName.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000455">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000455</Code>
<Description>Agent Contact Person Unstructured Name usage code is invalid. It must be "Contact"</Description>
<Location>pyde.02.05:PersonUnstructuredName.Usage.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000456">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000456</Code>
<Description>Both  Employer Signatory Identifier Text and Tax Agent Signatory Identifier Text are not provided. Either of these is required</Description>
<Location>pyin.02.00:Declaration.SignatoryIdentifier.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000457">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000457</Code>
<Description>Employer Declaration Date or Tax Agent Declaration Date must be less than Today date</Description>
<Location>pyin.02.00:Declaration.Signature.Date</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000458">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000458</Code>
<Description>Both Employer Declaration Date and Tax Agent Declaration Date are not provided. Either of these is required</Description>
<Location>pyin.02.00:Declaration.Signature.Date</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000459">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000459</Code>
<Description>Both Employer Signature statement acceptance indicator and Tax Agent Signature statement acceptance indicator are invalid. One of these must be True</Description>
<Location>pyin.02.00:Declaration.StatementAccepted.Indicator</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000460">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000460</Code>
<Description>Both Employer declaration statement type code and Tax Agent declaration statement type code are invalid. Either of these must be "TrueAndCorrect"</Description>
<Location>pyin.02.03:Declaration.StatementType.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000461">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000461</Code>
<Description>Tax file number is required</Description>
<Location>pyid.02.00:Identifiers.TaxFileNumber.Identifier</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000462">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000462</Code>
<Description>Sub - total (Amount of tax payable less Amount of rebate) is required</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Liability.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000463">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000463</Code>
<Description>Amount of tax payable is required</Description>
<Location>rvctc3.02.00:FringeBenefitsTax.Payable.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000464">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000464</Code>
<Description>Fringe benefits taxable amount (A + B) or C is required</Description>
<Location>lrla.02.00:Remuneration.FringeBenefits.TaxableTotal.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000465">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000465</Code>
<Description>The start date is in a different FBT financial year to the end date</Description>
<Location>xbrli:period/xbrli:startDate</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000466">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000466</Code>
<Description>Start date must be 1st of April</Description>
<Location>xbrli:period/xbrli:startDate</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000467">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000467</Code>
<Description>The end date must be 31 of March</Description>
<Location>xbrli:period/xbrli:endDate</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.000469">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.000469</Code>
<Description>Fringe Benefits Type Code must not be repeated.</Description>
<Location>fbt.0002.02.00:ProvidedFringeBenefitsDetails/lrla.02.00:Remuneration.FringeBenefits.Type.Code</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010010">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
<Location>rvctc3.02.00:FringeBenefitsTax.Rebate.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010011">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400011</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a monetary field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
<Location>rvctc3.02.00:FringeBenefitsTax.AdjustmentDue.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010017">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400012</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a numeric field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
<Location>lrla.02.00:Remuneration.FringeBenefits.Recipients.Count</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010019">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.400012</Code>
<Description>Field incorrect format. Exceeds maximum digits or decimals and/or contains illegal characters</Description>
<LongDescription>Field is in incorrect format for a numeric field. Field either exceeds maximum digits or decimals and/or contains illegal characters and/or for a signed field does not have the sign as the first character</LongDescription>
<Location>pyin.02.00:Report.CompletionHours.Number</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010026">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnunstrcnm1.02.01:PersonUnstructuredName/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010027">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:ElectronicContact.ElectronicMail.Address.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010036">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010037">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010038">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010040">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010041">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010042">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010045">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010046">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010047">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010048">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010049">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010050">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010052">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>prsnstrcnm3.02.01:PersonNameDetails/pyde.02.00:PersonNameDetails.FamilyName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010053">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.GivenName.Text</Location>
</ProcessMessage></diagnostic>
<!-- New Rule under CR1125 -->
<diagnostic id="DVR.ATO.FBT.010054">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:PersonNameDetails.OtherGivenName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.010056">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.001011</Code>
<Description>Field value supplied exceeds maximum field length</Description>
<Location>pyde.02.00:OrganisationNameDetails.OrganisationalName.Text</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.100057">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.GEN.432268</Code>
<Description>Financial institution details must be entered when a credit (refund) is due.</Description>
<LongDescription>Based on the return calculation details a credit or refund is due. In order for the ATO to pay this credit or refund, bank account details must be provided.</LongDescription>
<Location>rvctc3.02.00:FringeBenefitsTax.AdjustmentDue.Amount</Location>
</ProcessMessage></diagnostic>
<diagnostic id="DVR.ATO.FBT.100058">
<ProcessMessage xmlns="http://www.ato.gov.au/IS/2009/02">
<Code>CMN.ATO.FBT.100058</Code>
<Description>Airline transport is not a valid type of benefit beyond 2013.</Description>
<LongDescription>Airline transport fringe benefits provided after 8 May 2012 now fall within the in-house fringe benefit provisions and may be claimed under 'Property' or 'Other benefits (residual)'.</LongDescription>
<Location>lrla.02.00:Remuneration.FringeBenefits.Type.Code</Location>
</ProcessMessage></diagnostic>
</diagnostics>