﻿<?xml version="1.0" encoding="utf-8"?>
<pattern id="DeclarationContent" xmlns="http://purl.oclc.org/dsdl/schematron">
    <title>Lodge DeclarationContent Validations</title>


<rule context="xbrli:xbrl[not(@i:nil = 'true' or @i:nil = '1')]">
<!--
            WHERE INTERACTION (lodge.request)
            IF (INT=NULLORBLANK AND RP:Declaration.StatementAccepted.Indicator <> True) 
            OR (INT<>NULLORBLANK AND INT:Declaration.StatementAccepted.Indicator <> True)
            RETURN VALIDATION MESSAGE
            ENDIF
        -->


<assert  id="VR.ATO.FBT.000459" diagnostics="DVR.ATO.FBT.000459" subject="pyin.02.00:Declaration.StatementAccepted.Indicator" test="not(count(xbrli:context[@id=$Int.ContextId and not(@i:nil = 'true' or @i:nil = '1')])=0
                          and 
                          count(declaration1.02.01:Declaration/pyin.02.00:Declaration.StatementAccepted.Indicator[@contextRef=$RP.ContextId and not(@i:nil = 'true' or @i:nil = '1') and (. = 'true' or . = '1')]) = 0
                             
                          or (count(xbrli:context[@id=$Int.ContextId and not(@i:nil = 'true' or @i:nil = '1')])&gt; 0
                          and declaration1.02.01:Declaration/pyin.02.00:Declaration.StatementAccepted.Indicator[@contextRef=$Int.ContextId and not(@i:nil = 'true' or @i:nil = '1')] != 'true'))">Both Employer Signature statement acceptance indicator and Tax Agent Signature statement acceptance indicator are invalid. One of these must be True</assert>
</rule>

<rule context="xbrli:xbrl[not(@i:nil = 'true' or @i:nil = '1')]/declaration1.02.01:Declaration[not(@i:nil = 'true' or @i:nil = '1')]">
<!--
            NEW VERSION 
            WHERE INTERACTION (lodge.request)
            IF pyin.xx.xx:Declaration.Signature.Date 
            WHERE(TUPLE ELEMENT pyin.xx.xx:Declaration.StatementType.Code = “TrueAndCorrect”)) > TODAY 
               RETURN VALIDATION MESSAGE
            ENDIF
        -->


<assert  id="VR.ATO.FBT.000457" diagnostics="DVR.ATO.FBT.000457" subject="pyin.02.00:Declaration.Signature.Date" test="not(
                         pyin.02.03:Declaration.StatementType.Code = 'TrueAndCorrect'
                         and pyin.02.00:Declaration.Signature.Date
                         and  function:IsDate1GreaterThanDate2(pyin.02.00:Declaration.Signature.Date, fn:current-dateTime()))">Employer Declaration Date or Tax Agent Declaration Date must be less than Today date</assert>
</rule>
</pattern>