﻿<?xml version="1.0" encoding="utf-8"?>
<schema xmlns:iso="http://purl.oclc.org/dsdl/schematron" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" schemaVersion="ISO19757-3" queryBinding="xslt2" xmlns="http://purl.oclc.org/dsdl/schematron">
    <title>Validation of Process Form for SBR Lodge Web Service</title>

<!-- XML/SOAP namespaces -->
<ns prefix="xs" uri="http://www.w3.org/2001/XMLSchema" />
<ns prefix="i" uri="http://www.w3.org/2001/XMLSchema-instance" />
<ns prefix="exslt" uri="http://gotdotnet.com/exslt/strings" />
<ns prefix="xbrli" uri="http://www.xbrl.org/2003/instance" />
<!-- EXSLT and extension namespaces -->
<ns prefix="xbrldi" uri="http://xbrl.org/2006/xbrldi" />
<ns prefix="link" uri="http://www.xbrl.org/2003/linkbase" />
<ns prefix="xlink" uri="http://www.w3.org/1999/xlink" />
<ns prefix="ref" uri="http://www.xbrl.org/2006/ref" />
<ns prefix="iso4217" uri="http://www.xbrl.org/2003/iso4217" />
<ns prefix="xmime" uri="http://www.w3.org/2005/05/xmlmime" />
<ns prefix="tech" uri="http://sbr.gov.au/fdtn/sbr.01.02.tech" />
<!-- XBRL/XLink namespaces -->
<ns prefix="address2.02.01" uri="http://sbr.gov.au/comnmdle/comnmdle.addressdetails2.02.01.module" />
<ns prefix="dtyp.02.00" uri="http://sbr.gov.au/fdtn/sbr.02.00.dtyp" />
<ns prefix="dtyp.02.03" uri="http://sbr.gov.au/fdtn/sbr.02.03.dtyp" />
<ns prefix="declaration1.02.01" uri="http://sbr.gov.au/comnmdle/comnmdle.declaration1.02.01.module" />
<ns prefix="email1.02.00" uri="http://sbr.gov.au/comnmdle/comnmdle.electroniccontactelectronicmail1.02.00.module" />
<ns prefix="fbt.0002.02.00" uri="http://sbr.gov.au/rprt/ato/fbt/fbt.0002.lodge.request.02.00.report" />
<ns prefix="fbt.0002.02.00.prv" uri="http://sbr.gov.au/rprt/ato/fbt/fbt.0002.private.02.00.module" />
<!-- Core SBR namespaces -->
<ns prefix="fininstacc1.02.00" uri="http://sbr.gov.au/comnmdle/comnmdle.financialinstitutionaccount1.02.00.module" />
<ns prefix="iso4217" uri="http://www.xbrl.org/2003/iso4217" />
<ns prefix="link" uri="http://www.xbrl.org/2003/linkbase" />
<ns prefix="lrla.02.00" uri="http://sbr.gov.au/icls/lr/lrla/lrla.02.00.data" />
<!-- Old Form Namespaces 
<ns prefix="rvctc3" uri="http://sbr.gov.au/icls/rvc/rvctc/rvctc3.02.00.data" />
    <ns prefix="pyin" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.00.data" />
    <ns prefix="pyin3" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.03.data" />
    <ns prefix="pyid" uri="http://sbr.gov.au/icls/py/pyid/pyid.02.00.data" />
    <ns prefix="pyde" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.00.data" />
    <ns prefix="pyde1" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.01.data" />
    <ns prefix="pyde5" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.05.data" />
    <ns prefix="RprtPyType" uri="http://sbr.gov.au/dims/RprtPyType.02.03.dims" />
    <ns prefix="lrla" uri="http://sbr.gov.au/icls/lr/lrla/lrla.02.00.data" />
    <ns prefix="orgname2" uri="http://sbr.gov.au/comnmdle/comnmdle.organisationname2.02.00.module" />
    <ns prefix="email1" uri="http://sbr.gov.au/comnmdle/comnmdle.electroniccontactelectronicmail1.02.00.module" />
    <ns prefix="phone1" uri="http://sbr.gov.au/comnmdle/comnmdle.electroniccontacttelephone1.02.00.module" />
    <ns prefix="address2" uri="http://sbr.gov.au/comnmdle/comnmdle.addressdetails2.02.01.module" />
    <ns prefix="declaration1" uri="http://sbr.gov.au/comnmdle/comnmdle.declaration1.02.01.module" />
    <ns prefix="fbt" uri="http://sbr.gov.au/rprt/ato/fbt/fbt.0002.lodge.request.02.00.report" />
    <ns prefix="dtyp" uri="http://sbr.gov.au/fdtn/sbr.02.00.dtyp" />
    <ns prefix="prsnunstrcnm1" uri="http://sbr.gov.au/comnmdle/comnmdle.personunstructuredname1.02.01.module" />
    <ns prefix="prsnstrcnm3" uri="http://sbr.gov.au/comnmdle/comnmdle.personstructuredname3.02.01.module" />
    <ns prefix="report.prv" uri="http://sbr.gov.au/rprt/ato/fbt/fbt.0002.private.02.00.module" />
    <ns prefix="report" uri="http://sbr.gov.au/rprt/ato/fbt/fbt.0002.lodge.request.02.00.report" />
 New Form Namespaces -->
<ns prefix="orgname2.02.00" uri="http://sbr.gov.au/comnmdle/comnmdle.organisationname2.02.00.module" />
<ns prefix="phone1.02.00" uri="http://sbr.gov.au/comnmdle/comnmdle.electroniccontacttelephone1.02.00.module" />
<ns prefix="prsnunstrcnm1.02.01" uri="http://sbr.gov.au/comnmdle/comnmdle.personunstructuredname1.02.01.module" />
<ns prefix="prsnstrcnm3.02.01" uri="http://sbr.gov.au/comnmdle/comnmdle.personstructuredname3.02.01.module" />
<ns prefix="pyde.02.00" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.00.data" />
<ns prefix="pyde.02.01" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.01.data" />
<ns prefix="pyde.02.05" uri="http://sbr.gov.au/icls/py/pyde/pyde.02.05.data" />
<ns prefix="pyid.02.00" uri="http://sbr.gov.au/icls/py/pyid/pyid.02.00.data" />
<ns prefix="pyin.02.00" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.00.data" />
<ns prefix="pyin.02.03" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.03.data" />
<ns prefix="pyin.02.07" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.07.data" />
<ns prefix="pyin.02.08" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.08.data" />
<ns prefix="fininstacc1.02.00" uri="http://sbr.gov.au/comnmdle/comnmdle.financialinstitutionaccount1.02.00.module" />
<ns prefix="ref" uri="http://www.xbrl.org/2006/ref" />
<ns prefix="RprtPyType.02.03" uri="http://sbr.gov.au/dims/RprtPyType.02.03.dims" />
<ns prefix="rvctc3.02.00" uri="http://sbr.gov.au/icls/rvc/rvctc/rvctc3.02.00.data" />
<ns prefix="tech_01.02" uri="http://sbr.gov.au/fdtn/sbr.01.02.tech" />
<ns prefix="xbrldt" uri="http://xbrl.org/2005/xbrldt" />
<ns prefix="xlink" uri="http://www.w3.org/1999/xlink" />
<ns prefix="xbrldi" uri="http://xbrl.org/2006/xbrldi" />
<ns prefix="xbrli" uri="http://www.xbrl.org/2003/instance" />
<ns prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance" />
<ns prefix="function" uri="http://ato.gov.au/SWSFunctions" />
<!--<ns prefix="fininstacc1.02.00" uri="http://sbr.gov.au/icls/py/pyin/pyin.02.07.data"/>-->
<ns prefix="fn" uri="http://www.w3.org/2005/xpath-functions" />


<phase id="Full">
<active pattern="Abstract" />
<active pattern="Context" />
<active pattern="Variables" />
<active pattern="DataTypes" />
<active pattern="AddressMandatories" />
<active pattern="AddressContent" />
<active pattern="ReportAmendmentContent" />
<active pattern="DeclarationMandatories" />
<active pattern="DeclarationContent" />
<active pattern="ElectronicContactTelephoneContent" />
<active pattern="ElectronicContactTelephoneMandatories" />
<active pattern="EmailContent" />
<active pattern="EmailMandatories" />
<active pattern="FringeBenefitsContent" />
<active pattern="FringeBenefitsMandatories" />
<active pattern="InstanceContent" />
<active pattern="OrgNameContent" />
<active pattern="OrgNameMandatories" />
<active pattern="PersonNameDetailsContent" />
<active pattern="PersonNameDetailsMandatories" />
<active pattern="PersonUnstructuredNameContent" />
<active pattern="PersonUnstructuredNameMandatories" />
<active pattern="FinancialInstitution" />
</phase>

<phase id="Prerequisites">
<active pattern="Abstract" />
<active pattern="Context" />
<active pattern="Variables" />
<active pattern="DataTypes" />
</phase>

<phase id="Mandatories">
<active pattern="Variables" />
<active pattern="AddressMandatories" />
<active pattern="DeclarationMandatories" />
<active pattern="ElectronicContactTelephoneMandatories" />
<active pattern="EmailMandatories" />
<active pattern="FringeBenefitsMandatories" />
<active pattern="InstanceMandatories" />
<active pattern="OrgNameMandatories" />
<active pattern="PersonNameDetailsMandatories" />
<active pattern="PersonUnstructuredNameMandatories" />
</phase>

<phase id="Content">
<active pattern="Variables" />
<active pattern="AddressContent" />
<active pattern="ReportAmendmentContent" />
<active pattern="DeclarationContent" />
<active pattern="ElectronicContactTelephoneContent" />
<active pattern="EmailContent" />
<active pattern="FringeBenefitsContent" />
<active pattern="InstanceContent" />
<active pattern="OrgNameContent" />
<active pattern="PersonNameDetailsContent" />
<active pattern="PersonUnstructuredNameContent" />
<active pattern="FinancialInstitution" />
</phase>

<include href="../Common/Abstracts.sch" />
<include href="../Common/Variables.sch" />
<include href="../Common/Context.sch" />
<include href="Lodge DataTypes.sch" />
<include href="Lodge Address Content.sch" />
<!-- Full Phase -->
<include href="Lodge Address Mandatories.sch" />
<!-- Prerequisites Phase -->
<include href="Lodge Declaration Content.sch" />
<!-- Mandatories Phase -->
<include href="Lodge Declaration Mandatories.sch" />
<!-- Content Phase -->
<include href="Lodge ElectronicContactTelephone Content.sch" />
<!-- ISO Includes -->
<include href="Lodge ElectronicContactTelephone Mandatories.sch" />
<include href="Lodge Email Content.sch" />
<include href="Lodge Email Mandatories.sch" />
<include href="Lodge FringeBenefits Content.sch" />
<include href="Lodge FringeBenefits Mandatories.sch" />
<include href="Lodge Instance Content.sch" />
<include href="Lodge Instance Mandatories.sch" />
<include href="Lodge OrgName Content.sch" />
<include href="Lodge OrgName Mandatories.sch" />
<include href="Lodge PersonNameDetails Content.sch" />
<include href="Lodge PersonNameDetails Mandatories.sch" />
<include href="Lodge PersonUnstructuredName Content.sch" />
<include href="Lodge FinancialInstitution Content.sch" />
<include href="Lodge PersonUnstructuredName Mandatories.sch" />
<include href="Lodge ReportAmendment Content.sch" />
<include href="../Diagnostics.sch" />
</schema>